Package gov.llnl.lc.chaos

# Class GendersExceptionParse

java.lang.Object
java.lang.Throwable
java.lang.Exception
gov.llnl.lc.chaos.GendersException
gov.llnl.lc.chaos.GendersExceptionParse

All Implemented Interfaces:
  `Serializable`

public class GendersExceptionParse extends GendersException
Genders Parse Exception, indicates a parse error in the genders database.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`GendersExceptionParse(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### GendersExceptionParse

public GendersExceptionParse(String msg)